{
  "title": "Gallery",
  "description": "this is a description",
  "icon": "https://common.himbo.cat/avatars/lio/drip.jpg",
  "background": "https://javacat.io/siteBG2-min.png",
  "socials": [{ "name": "bsky", "url": "https://pogcha.mp" }]
}
